gnome-language-selector(1)

NAME
gnome-language-selector - graphical language selection utility

SYNOPSIS
gnome-language-selector [OPTIONS]

DESCRIPTION
gnome-language-selector is a graphical utility that allows a user to set a default language for the system interface and to add additional language packs, spelling tools and additional fonts.

OPTIONS

-h, --help
    show this help message and exit

-n, --no-verify-installed-lang-support
    do not verify installed language support

-d DATADIR, --datadir=DATADIR
    use an alternative data directory instead of the default /usr/share/language-selector

AUTHOR
This manpage has been written by Alex Lourie (djay.il (at) gmail.com)